<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionUID>12616037684339997951</EditionUID>
    <ChapterAtom>
      <ChapterUID>18037802064438545466</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 05: Prolog</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>847651700877575464</ChapterUID>
      <ChapterTimeStart>00:03:09.981000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 05: Lagu Pembuka ("RISE" oleh MADKID)</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>3205295302114491671</ChapterUID>
      <ChapterTimeStart>00:04:40.030000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 05: Bagian 1</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>11108192929739051708</ChapterUID>
      <ChapterTimeStart>00:12:34.045000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 05: Bagian 2</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>9312903093886654629</ChapterUID>
      <ChapterTimeStart>00:22:05.032000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 05: Lagu Penutup ("Kimi no Namae (きみの名前)" oleh Chiai Fujikawa)</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>4488034932146826182</ChapterUID>
      <ChapterTimeStart>00:23:35.039000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 05: Episode Selanjutnya</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
